@extends('front.front_layout')

@section('meta_description')
    {{ $page->md_contact }}
@endsection

@section('meta_title')
    {{ $page->mt_contact }}
@endsection

@section('content')
    @include('front.include.sub_banner', [
        'heading' => $page->contact_heading,
        'img' => $setting->banner_contact,
    ])
<!-- Contact Form start-->
<section class=" container pt-5 mt-3 mt-md-0 pt-md-6 pt-lg-7 pb-md-4">
    <h2 class="mb-3 text-center text-md-center">Contact Detail</h2>

        <div class="footer-contact-area row border border-secondary">
          <div class="col-xs-6 text-center col-md-4">
            <h4>{{ ADDRESS }}</h4>
            <p>{!! clean(nl2br($setting_data->footer_address)) !!}</p>
        </div>
        <div class="col-xs-6 text-center col-md-4">
            <h4>{{ CALL_US }}</h4>
            <p>{!! clean(nl2br($setting_data->footer_phone)) !!}</p>
        </div>
        <div class="col-xs-6 text-center col-md-4">
             <h4>Email</h4>
            <p>{{ $setting_data->top_bar_email }}</p>
         </div>
    </div>
</section>
<!-- Contact Form end-->
    <div class="contact-area pt-30 pb-60">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <!--<h4>{{ CONTACT_US_PAGE_FORM_HEADING_TEXT }}</h4>-->
                    <h3>Let's Get In Touch</h3>
                    <div class="contact-form">
                        @if(Session::has('success'))
                <div class="alert alert-success">
                    {{Session::get('success')}}
                </div>
            @endif
                        <form action="contact" method="POST">
                            <div class="form_contact_ajax">
                            {{ csrf_field() }}
                            <div class="form-group">
                                <label>Name</label>
                                <!--<label>{{ NAME }} *</label>-->
                                <input name="name" type="text" class="form-control">
                                @if ($errors->has('name'))
                                <span class="text-danger-custom error-text name_error">{{ $errors->first('name') }}</span>
                                @endif
                            </div>
                            <div class="form-group">
                                <label>Email</label>
                                <!--<label>{{ EMAIL_ADDRESS }} *</label>-->
                                <input name="email" type="email" class="form-control">
                                @if ($errors->has('email'))
                                <span class="text-danger-custom error-text email_error">{{ $errors->first('email') }}</span>
                                @endif
                            </div>
                            <div class="form-group">
                                <label>Number</label>
                                <!--<label>{{ PHONE }}</label>-->
                                <input name="phone" type="text" class="form-control">
                                @if ($errors->has('phone'))
                  <span class="text-danger-custom error-text email_error">{{ $errors->first('phone') }}</span>
                  @endif
                            </div>
                            <div class="form-group">
                                <label>Message</label>
                                <!--<label>{{ MESSAGE }} *</label>-->
                                <textarea class="form-control" name="message" rows="3"></textarea>
                                @if ($errors->has('message'))
                                <span class="text-danger-custom error-text message_error">{{ $errors->first('message') }}</span>
                                @endif
                            </div>
                            <button type="submit" class="btn btn-success">Submit</button>
                            <!--<button type="submit" class="btn btn-success">{{ SEND_MESSAGE }}</button>-->
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-md-6">
                    <h4>{{ FIND_US_ON_MAP }}</h4>
                    <div class="map-area">
                        {!! $setting_data->contact_map_iframe !!}
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        (function($){
            $(".form_contact_ajax").on('submit', function(e){
                e.preventDefault();
                $('#loader').show();
                var form = this;
                $.ajax({
                    url:$(form).attr('action'),
                    method:$(form).attr('method'),
                    data:new FormData(form),
                    processData:false,
                    dataType:'json',
                    contentType:false,
                    beforeSend:function(){
                        $(form).find('span.error-text').text('');
                    },
                    success:function(data)
                    {
                        $('#loader').hide();
                        if(data.code == 0)
                        {
                            $.each(data.error_message, function(prefix, val) {
                                $(form).find('span.'+prefix+'_error').text(val[0]);
                            });
                        }
                        else if(data.code == 1)
                        {
                            $(form)[0].reset();
                            grecaptcha.reset();
                            Swal.fire(data.success_message);
                        }
                        else
                        {
                            $(form)[0].reset();
                            grecaptcha.reset();
                            Swal.fire(data.success_message);
                        }
                    }
                });
            });
        })(jQuery);
    </script>


<div id="loader"></div>

@endsection

