@extends('front.front_layout')

@section('meta_description')
    {{ $portfolio->meta_description }}
@endsection

@section('meta_title')
    {{ $portfolio->meta_title }}
@endsection


@section('content')
    @include('front.include.sub_banner', [
        'heading' => $portfolio->name,
        'img' => $portfolio->banner,
    ])

    <div class="single-service-area pt_30 pb_60">
        <div class="container">
            <div class="row">
                <div class="col-lg-9 col-md-8">


                    <div class="slider pt_30">
                        <div class="portfolio-single-carousel owl-carousel">
                            <div class="slider-item slider-item-portfolio-single" style="background-image:url({{ asset('uploads/'.$portfolio->photo) }});">
                                <div class="bg"></div>
                            </div>
                            @foreach ($portfolio_photos as $item)
                                <div class="slider-item slider-item-portfolio-single" style="background-image:url({{ asset('uploads/'.$item->photo) }});">
                                    <div class="bg"></div>
                                </div>
                            @endforeach
                        </div>
                    </div>
                    
                   
                    

            <div class="col-lg-4">
            <div class="portfolio-description">
              <h2>{{ DESCRIPTION }}</h2>
              {!!html_entity_decode($portfolio->full_content)!!}
            </div>
          </div>

                    <!--<div class="single-portfolio-text recent-single-text pt_10">-->
                    <!--    <div class="table-responsive">-->
                    <!--        <table class="table table-bordered project-desc">-->
                    <!--            $portfolio->client_name ? <tr>-->
                    <!--                <td><h4>{{ CLIENT_NAME }}</h4></td>-->
                    <!--                <td>{{ $portfolio->client_name }}</td>-->
                    <!--            </tr>-->
                    <!--            <tr> :""-->
                    <!--                <td><h4>{{ CLIENT_COMPANY }}</h4></td>-->
                    <!--                <td>{{ $portfolio->client_company }}</td>-->
                    <!--            </tr>-->
                    <!--            <tr>-->
                    <!--                <td><h4>{{ PROJECT_START_DATE }}</h4></td>-->
                    <!--                <td>{{ $portfolio->start_date }}</td>-->
                    <!--            </tr>-->
                    <!--            <tr>-->
                    <!--                <td><h4>{{ PROJECT_END_DATE }}</h4></td>-->
                    <!--                <td>{{ $portfolio->end_date }}</td>-->
                    <!--            </tr>-->
                    <!--            <tr>-->
                    <!--                <td><h4>{{ PROJECT_COST }}</h4></td>-->
                    <!--                <td>${{ $portfolio->cost }}</td>-->
                    <!--            </tr>-->
                    <!--            <tr>-->
                    <!--                <td><h4>{{ PROJECT_WEBSITE }}</h4></td>-->
                    <!--                <td>{{ $portfolio->website }}</td>-->
                    <!--            </tr>-->
                    <!--        </table>-->
                    <!--    </div>-->
                    <!--</div>-->
                    <!--<div class="single-portfolio-text recent-single-text">-->
                    <!--    <h4>{{ CLIENT_COMMENT }}</h4>-->
                    <!--    <div class="client-comment">-->
                    <!--        {{ $portfolio->client_comment }}-->
                    <!--    </div>-->
                    <!--</div>-->
                </div>

                <div class="col-lg-3 col-md-4">
                    <div class="sidebar">
                        <div class="sidebar-item category">
                            <h3>{{ PROJECTS }}</h3>
                            <ul>
                                @foreach ($portfolios as $item)
                                    <li><a href="{{ url('portfolio') }}/{{ $item->slug }}">{{ $item->name }}</a></li>
                                @endforeach
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
