<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <title><?php echo e(A_ADMIN_PANEL); ?></title>

    <link rel="icon" href="<?php echo e(asset('uploads/'.$setting_data->favicon)); ?>" type="image/png">

    <link rel="stylesheet" href="<?php echo e(asset('assets/modules/bootstrap/css/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/modules/fontawesome/css/all.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/modules/bootstrap-daterangepicker/daterangepicker.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/modules/summernote/summernote.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/modules/codemirror/lib/codemirror.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/modules/codemirror/theme/duotone-dark.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/modules/jquery-selectric/selectric.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/modules/select2/dist/css/select2.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/modules/datatables/dataTables.bootstrap4.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/iziToast.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/style.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/components.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/inline.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/custom.css')); ?>">

    <?php if($setting_data->layout_direction == 'Right to Left (RTL)'): ?>
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/rtl.css')); ?>">
    <?php endif; ?>

</head>

<body>
<div id="app">
    <div class="main-wrapper">
        <div class="navbar-bg"></div>
        <nav class="navbar navbar-expand-lg main-navbar">
            <form class="form-inline mr-auto">
                <ul class="navbar-nav mr-3">
                    <li><a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fas fa-bars"></i></a></li>
                </ul>
            </form>
            <ul class="navbar-nav navbar-right">
                <li class="nav-link ">
                    <a href="<?php echo e(route('front')); ?>" target="_blank" class="btn btn-dark"><?php echo e(A_VISIT_WEBSITE); ?></a>
                </li>
                <li class="dropdown">
                    <a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
                        <img alt="image" src="<?php echo e(asset('uploads/'.Auth::user()->photo)); ?>" class="rounded-circle mr-1">
                        <div class="d-sm-none d-lg-inline-block"><?php echo e(Auth::user()->name); ?></div>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right">
                        <a href="<?php echo e(route('profile')); ?>" class="dropdown-item has-icon">
                            <i class="far fa-edit"></i> <?php echo e(A_EDIT_PROFILE); ?>

                        </a>
                        <a href="<?php echo e(route('logout')); ?>" class="dropdown-item has-icon text-danger" onclick="event.preventDefault();
                            document.getElementById('logout-form').submit();">
                            <i class="fas fa-sign-out-alt"></i> <?php echo e(A_LOGOUT); ?>

                        </a>
                        <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                            <?php echo csrf_field(); ?>
                        </form>
                    </div>
                </li>
            </ul>
        </nav>
        <div class="main-sidebar">
            <aside id="sidebar-wrapper">
                <div class="sidebar-brand">
                    <a href="<?php echo e(route('home')); ?>"><?php echo e(env('APP_NAME')); ?></a>
                </div>
                <div class="sidebar-brand sidebar-brand-sm">

                </div>
                <ul class="sidebar-menu">

                    <li class="<?php echo $__env->yieldContent('dashboard'); ?>">
                        <a class="nav-link" href="<?php echo e(route('home')); ?>"><i class="fas fa-home"></i><span><?php echo e(A_DASHBOARD); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('settings'); ?>">
                        <a class="nav-link " href="<?php echo e(route('admin.settings')); ?>"><i class="fa fa-cog"></i><span><?php echo e(A_SETTING); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('menu'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.menu')); ?>"><i class="fas fa-bars"></i><span><?php echo e(A_MENU_MANAGE); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('slider'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.slider')); ?>"><i class="far fa-images"></i><span><?php echo e(A_SLIDER); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('service'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.service')); ?>"><i class="fas fa-briefcase"></i><span><?php echo e(A_SERVICE); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('faq'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.faq')); ?>"><i class="fas fa-random"></i><span><?php echo e(A_FAQ); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('photo'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.photo')); ?>"><i class="fas fa-camera"></i><span><?php echo e(A_PHOTO_GALLERY); ?></span></a>
                    </li>

                    <li class="nav-item dropdown <?php echo $__env->yieldContent('portfolio-drop'); ?>">
                        <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fas fa-bars"></i><span><?php echo e(A_PORTFOLIO); ?></span></a>
                        <ul class="dropdown-menu">
                            <li class="<?php echo $__env->yieldContent('portfolio_category'); ?>"><a class="nav-link" href="<?php echo e(route('admin.portfolio_category')); ?>"><?php echo e(A_PORTFOLIO_CATEGORY); ?></a></li>
                            <li class="<?php echo $__env->yieldContent('portfolio'); ?>"><a class="nav-link" href="<?php echo e(route('admin.portfolio')); ?>"><?php echo e(A_PORTFOLIO); ?></a></li>
                        </ul>
                    </li>

                    <li class="nav-item dropdown <?php echo $__env->yieldContent('team-drop'); ?>">
                        <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fa fa-users"></i><span><?php echo e(A_TEAM_MEMBER); ?></span></a>
                        <ul class="dropdown-menu">
                            <li class="<?php echo $__env->yieldContent('designation'); ?>">
                                <a class="nav-link" href="<?php echo e(route('admin.designation')); ?>"><?php echo e(A_DESIGNATION); ?></a>
                            </li>
                            <li class="<?php echo $__env->yieldContent('team'); ?>">
                                <a class="nav-link" href="<?php echo e(route('admin.team')); ?>"><?php echo e(A_TEAM_MEMBER); ?></a>
                            </li>
                        </ul>
                    </li>

                    <li class="<?php echo $__env->yieldContent('testimonial'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.testimonial')); ?>"><i class="fa fa-user-plus"></i><span><?php echo e(A_TESTIMONIAL); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('partner'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.partner')); ?>"><i class="fas fa-handshake"></i><span><?php echo e(A_PARTNER); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('why_choose'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.why_choose')); ?>"><i class="fa fa-bolt"></i><span><?php echo e(A_WHY_CHOOSE_US); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('page'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.page')); ?>"><i class="fas fa-file-alt"></i><span><?php echo e(A_MAIN_PAGES); ?></span></a>
                    </li>

                    <li class="<?php echo $__env->yieldContent('dynamic_page'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.dynamic_page')); ?>"><i class="fas fa-random"></i><span><?php echo e(A_DYNAMIC_PAGE); ?></span></a>
                    </li>

                    <li class="nav-item dropdown <?php echo $__env->yieldContent('news-drop'); ?>">
                        <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fa fa-newspaper"></i><span><?php echo e(A_NEWS_SECTION); ?></span></a>
                        <ul class="dropdown-menu">
                            <li class="<?php echo $__env->yieldContent('news_category'); ?>">
                                <a class="nav-link" href="<?php echo e(route('admin.news_category')); ?>"><?php echo e(A_NEWS_CATEGORY); ?></a>
                            </li>
                            <li class="<?php echo $__env->yieldContent('news'); ?>">
                                <a class="nav-link" href="<?php echo e(route('admin.news')); ?>"><?php echo e(A_NEWS); ?></a>
                            </li>
                            <li class="<?php echo $__env->yieldContent('comment'); ?>">
                            <a class="nav-link" href="<?php echo e(route('admin.comment')); ?>"><?php echo e(A_COMMENT); ?></a>
                            </li>
                        </ul>
                    </li>

                    <li class="nav-item dropdown <?php echo $__env->yieldContent('language-drop'); ?>">
                        <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fa fa-language"></i><span><?php echo e(A_LANGUAGE); ?></span></a>
                        <ul class="dropdown-menu">
                            <li class="<?php echo $__env->yieldContent('language'); ?>">
                                <a class="nav-link" href="<?php echo e(route('admin.language')); ?>"><?php echo e(A_LANGUAGE_FRONT); ?></a>
                            </li>
                            <li class="<?php echo $__env->yieldContent('admin_language'); ?>">
                                <a class="nav-link" href="<?php echo e(route('admin.admin_language')); ?>"><?php echo e(A_LANGUAGE_ADMIN); ?></a>
                            </li>
                        </ul>
                    </li>

                    <li class="<?php echo $__env->yieldContent('social'); ?>">
                        <a class="nav-link" href="<?php echo e(route('admin.social')); ?>"><i class="fas fa-address-book"></i><span><?php echo e(A_SOCIAL_MEDIA); ?></span></a>
                    </li>

                    <li>
                        <a class="nav-link" href="<?php echo e(route('admin.clear_cache')); ?>" onClick="return confirm('<?php echo e(A_ARE_YOU_SURE); ?>');"><i class="fas fa-address-book"></i><span><?php echo e(A_CLEAR_CACHE); ?></span></a>
                    </li>

                </ul>
            </aside>
        </div>

        <!-- Main Content -->
        <div class="main-content">
            <section class="section">
                <?php echo $__env->yieldContent('content'); ?>
            </section>
        </div>

    </div>
</div>

<script src="<?php echo e(asset('assets/modules/jquery-3.6.0.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/popper.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/bootstrap/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/jquery.nicescroll.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/moment.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/stisla.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/page/jscolor.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/bootstrap-daterangepicker/daterangepicker.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/summernote/summernote.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/codemirror/lib/codemirror.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/codemirror/mode/javascript/javascript.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/jquery-selectric/jquery.selectric.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/select2/dist/js/select2.full.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/datatables/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/modules/datatables/dataTables.bootstrap4.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/iziToast.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/scripts.js')); ?>"></script>

<script>
    $(document).ready(function() {
        $('#example1').DataTable();
    });
</script>

<?php if($errors->any()): ?>
    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <script>
            iziToast.error({
                title: '',
                position: 'topRight',
                message: '<?php echo e($error); ?>',
            });
        </script>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php endif; ?>

<?php if(session()->get('error')): ?>
    <script>
        iziToast.error({
            title: '',
            position: 'topRight',
            message: '<?php echo e(session()->get('error')); ?>',
        });
    </script>
<?php endif; ?>

<?php if(session()->get('success')): ?>
    <script>
        iziToast.success({
            title: '',
            position: 'topRight',
            message: '<?php echo e(session()->get('success')); ?>',
        });
    </script>
<?php endif; ?>

</body>
</html>
<?php /**PATH /home/gfeapp/public_html/esource_overseas/resources/views/admin/admin_layout.blade.php ENDPATH**/ ?>